UKUI-SEARCH-SERVICE-DIR-MANAGER(1)

NAME
ukui-search-service-dir-manager - service to manage all the directories' mount info

SYNOPSIS
ukui-search-service-dir-manager [options]

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help, including generic Qt options.

-v, --version
    Displays version information.

-q, --quit
    Quit DBus service

SEE ALSO
The full documentation for ukui-search-service-dir-manager is maintained as a Texinfo manual. If the info and ukui-search-service-dir-manager programs are properly installed at your site, the command

    info ukui-search-service-dir-manager

should give you access to the complete manual.